Login
Username:

Password:

Remember me



Lost Password?

Register now!

Sections

Who's Online
90 user(s) are online (73 user(s) are browsing Forums)

Members: 0
Guests: 90

more...

Headlines

Report message:*
 

Re: AmigaOS 4.1.6 and prism2.device (AmigaOne)

Subject: Re: AmigaOS 4.1.6 and prism2.device (AmigaOne)
by Chris on 2013/1/20 15:52:39

@pjs

Have you tried with the latest release version of OS4.1? It could be a problem with the beta.

If not, the next thing I'd suggest is upgrading the firmware on your wifi card; there are some dodgy versions that give connectivity problems. I've been using v1.8.2 successfully on my 3Com card since v2 of prism2.device was released. The recommended version is v1.7.4, but I couldn't find any reason to not go to the higher one.



Powered by XOOPS 2.0 © 2001-2016 The XOOPS Project